#research_margin {
   pointer-events: none;
    padding:0px;
}
#research {
   pointer-events: none;
   position: relative;
    font-size: 18px;
    min-height: 650px;
}
#research_mobile {
    display:none;
    padding:20px;
    font-size: 18px;
}
#rs_logo {
    position: relative;
    width:150px;
    padding:50px;
    top:-50px;
    left: -30px;
    background: rgb(255,255,255);
    background: radial-gradient(ellipse, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 100%);
}
#rs_logo image {
    width: 100px;
    height:auto;
}
.rs_module {
    position:absolute;
    width: 35%;
}
.rs_shadow {
    position: absolute;
    left: 20px;
    top:20px;
    width: 100%;
    height:100%;
    background-color: #637496;
    border-radius:16px;
}
.rs_rect {
    position: relative;
    min-height: 375px;
    vertical-align: bottom;
    width: 100%;
    border-radius:16px;
}
.rs_text {
    color: #425e7a;
    position:absolute;
    bottom: 0px;
    padding: 100px 120px 15px 15px;
    z-index:2;
    background: rgb(255,255,255);
    background: radial-gradient(ellipse at left bottom, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.7) 40%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 100%);
    border-radius: 16px;
	font-weight: 300;
}
.rs_dot {
    color: #5b6f7d;
    width:50px;
    height:50px;
    border-radius:25px;
    font-size:32px;
    font-weight:300;
    line-height:50px;
    text-align: center;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}
.rs_title {
    font-size: 24px;
    font-weight:500;
}
#rs_module1 {
    top: 150px;
}
#rs_module1_text{
    color: #5b6f7d;
    background: rgb(255,255,255);
    background: radial-gradient(ellipse at left bottom, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0) 80%, rgba(255,255,255,0) 100%);
}
#rs_module1_shadow {
    z-index: -15;
}
#rs_module1_rect {
    z-index:-14;
}
#rs_module2 {
    width: 50%;
    top: 20px;
    left: 20%;
}
#rs_module2_shadow {
    z-index: -13;
}
#rs_module2_rect {
    min-height: 360px;
    z-index:-12;
}
#rs_module2_text{
    padding: 100px 320px 15px 15px;
    background: rgb(255,255,255);
    background: radial-gradient(ellipse at left bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 60%, rgba(255,255,255,0) 100%);
}
#rs_module3 {
    top: 80px;
    left:1000px;
}
#rs_module3_shadow {
    z-index:-11;
}
#rs_module3_rect {
    z-index:-10;
    min-height: 380px;
}




#rs_module1_rect {
    background-image: url("https://app.cloudair.tech/data/wise/media/image/research-1.jpg?w=500");
    background-color: #ffffff;
    background-size: contain;
}
#rs_module2_rect {
    background-image: url("https://app.cloudair.tech/data/wise/media/image/research-2.jpg?w=1000");
    background-color: #ffffff;
    background-size: contain;
}
#rs_module3_rect {
    background-image: url("https://app.cloudair.tech/data/wise/media/image/research-3.jpg?w=500");
    background-color: #ffffff;
    background-size: contain;
}

#rs_module1_rect:hover {
    background-size: 150%;
}

@media only screen and (max-width: 800px) {
	#research {
		display: flex;
		flex-wrap: wrap;
		margin:0 1rem !important;
	}
	#rs_logo,
	#rs_module1,
	#rs_module2,
	#rs_module3 {
		position: relative;
		width:100%;
		padding:0;
		top:auto !important;
		left:auto !important;
		margin:1rem;
	}
	#rs_logo, #rs_logo img {
		height:80px;
		text-align: center;
	}
	.rs_rect {
		background-size: cover !important;
	}
	.rs_text {
		padding:15px !important;
	}
}